CopyHero

Connection Status

GET
/api/v1/monday/connection/status

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Response Body

Successful Response

application/json
  1. response
connected*Connected
connection_id?integer|null
workspace_id?string|null
workspace_name?string|null
scopes?string|null
connected_at?string|null
health_ok?Health Ok
Defaultfalse
health_error?string|null
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/monday/connection/status'
Example Response200
{  "connected": true,  "connection_id": 0,  "workspace_id": "string",  "workspace_name": "string",  "scopes": "string",  "connected_at": "string",  "health_ok": false,  "health_error": "string"}